@font-face {
    font-family: 'Code New Roman';
    src: local('Code New Roman Italic'), local('CodeNewRoman-Italic'), url('https://hb.bizmrg.com/fonts/codenewroman/400i.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/codenewroman/400i.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Code New Roman';
    src: local('Code New Roman'), local('CodeNewRoman'), url('https://hb.bizmrg.com/fonts/codenewroman/400.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/codenewroman/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Code New Roman';
    src: local('Code New Roman Bold'), local('CodeNewRoman-Bold'), url('https://hb.bizmrg.com/fonts/codenewroman/700.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/codenewroman/700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
